Translations:NVIDIA/nvidia-drivers/6/ru

From Gentoo Wiki
Jump to:navigation Jump to:search

Заметьте, что Gentoo не предоставляет драйвера ниже версии 390.xx. Если в системе установлена видеокарта, которой необходимы эти драйвера, то рекомендуется использовать драйвер nouveau.